<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'hy', version '2.6'.
 *
 * @package     assignfeedback_editpdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Ավելացնել արագ արձագանքման ցանկին';
$string['annotationcolour'] = 'Ծանոթագրության գույնը';
$string['black'] = 'Սև';
$string['blue'] = 'Կապույտ';
$string['cannotopenpdf'] = 'PDF-ը չի բացվում։ Հնարավոր է ֆայլը վնասված է կամ ունի չաջակցվող ձևաչափ։';
$string['clear'] = 'Մաքրել';
$string['colourpicker'] = 'Ընտրել գույն';
$string['command'] = 'Հրաման՝';
$string['comment'] = 'Մեկնաբանություններ';
$string['commentcolour'] = 'Մեկնաբանության գույնը';
$string['commentcontextmenu'] = 'Մեկնաբանության համատեքստի ընտրացանկ';
$string['couldnotsavepage'] = 'Հնարավոր չէ պահպանել  {$a} էջը';
$string['currentstamp'] = 'Կնիք';
$string['deleteannotation'] = 'Ջնջել ծանոթագրությունը';
$string['deletecomment'] = 'Ջնջել մեկնաբանությունը';
$string['deletefeedback'] = 'Ջնջել պատասխան PDF ֆայլը';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'Ներբեռնել պատասխան PDF ֆայլը';
$string['editpdf'] = 'PDF ծանոթագրություն';
$string['editpdf_help'] = 'Ծանոթագրել ուսանողների ներկայացրածները անմիջապես զննարկիչում և ներկայացնել խմբագրվող, վերբեռնվող PDF:';
$string['enabled'] = 'Ծանոթագրել PDF';
$string['filter'] = 'Մեկնաբանությունների զտիչ...';
$string['generatefeedback'] = 'Ստեղծել պատասխան PDF ֆայլ';
$string['generatingpdf'] = 'PDF ֆայլի ստեղծում...';
$string['gotopage'] = 'Անցնել';
$string['green'] = 'Կանաչ';
$string['highlight'] = 'Ընդգծել';
$string['jsrequired'] = 'PDF ծանոթագրության համար անհրաժեշտ է JavaScript։ Ձեր խմբագրիչում ակտիվացրեք JavaScript-ը այս գործառույթն օգտագործելու համար։';
$string['launcheditor'] = 'Գործարկել PDF խմբագիչ...';
$string['line'] = 'Գիծ';
$string['loadingeditor'] = 'PDF խմբագրիչի բեռնում';
$string['navigatenext'] = 'Հաջորդ էջ';
$string['navigateprevious'] = 'Նախորդ էջ';
$string['output'] = 'Ելք՝';
$string['oval'] = 'Ձվաձև';
$string['pagenumber'] = 'Էջ {$a}';
$string['pagexofy'] = 'Էջ {$a->page}  {$a->total}-ից';
$string['pen'] = 'Գրիչ';
$string['pluginname'] = 'PDF ծանոթագրություն';
$string['rectangle'] = 'Ուղղանկյուն';
$string['red'] = 'Կարմիր';
$string['result'] = 'Արդյունք՝';
$string['searchcomments'] = 'Փնտրել մեկնաբանությունները';
$string['select'] = 'Ընտրել';
$string['stamp'] = 'Կնիք';
$string['stamppicker'] = 'Կնիքի ընտրիչ';
$string['stamps'] = 'Կնիքներ';
$string['stampsdesc'] = 'Կնիքները պետք է լինեն նկարային ֆայլեր (խորհուրդ է տրվում 40x40 չափի): Այս նկարները կարող է օգտագործվել կնիքի գործիքի կողմից PDF-ը ծանոթագրելու համար:';
$string['test_notestfile'] = 'Թեսթի PDF-ը բացակայում է';
