<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'hy', version '2.6'.
 *
 * @package     local_moodlemobileapp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addon.blog.errorloadentries'] = 'Բլոգում գրառումները բեռնելիս սխալ առաջացավ:';
$string['addon.blog.showonlyyourentries'] = 'Ցուցադրել միայն ձեր գրառումները';
$string['addon.calendar.calendarevent'] = 'Օրացույցային իրադարձություն';
$string['addon.calendar.calendarevents'] = 'Օրացույցային իրադարձություններ';
$string['addon.calendar.calendarreminders'] = 'Օրացույցային հիշեցումներ';
$string['addon.calendar.currentmonth'] = 'Ընթացիկ ամիս';
$string['addon.calendar.defaultnotificationtime'] = 'Լռելյայն ծանուցումների ժամ';
$string['addon.calendar.errorloadevent'] = 'Միջոցառումը բեռնելիս սխալ առաջացավ:';
$string['addon.calendar.errorloadevents'] = 'Միջոցառումները բեռնելիս սխալ առաջացավ:';
$string['addon.calendar.noevents'] = 'Իրադարձություններ չկան';
$string['addon.calendar.reminders'] = 'Հիշեցումներ';
$string['addon.calendar.setnewreminder'] = 'Սահմանել նոր հիշեցում';
$string['addon.competency.errornocompetenciesfound'] = 'Ոչ մի իրավասություն չի գտնվել';
$string['addon.competency.nocompetencies'] = 'Իրավասություններ չկան';
$string['addon.coursecompletion.complete'] = 'Ավարտվել';
$string['addon.coursecompletion.couldnotloadreport'] = 'Չհաջողվեց բեռնել դասընթացի ավարտի մասին հաշվետվությունը: Խնդրում ենք փորձել ավելի ուշ.';
$string['addon.messageoutput_airnotifier.processorsettingsdesc'] = 'Կարգավորել սարքավորումները';
$string['addon.messages.contactlistempty'] = 'Կոնտակտների ցուցակը դատարկ է';
$string['addon.messages.contactname'] = 'Կոնտակտային անունը';
$string['addon.messages.deletemessage'] = 'Ջնջել հաղորդագրությունը';
$string['addon.messages.deletemessageconfirmation'] = 'Վստա՞հ եք, որ ցանկանում եք ջնջել այս հաղորդագրությունը: Այն կջնջվի միայն ձեր հաղորդագրությունների պատմությունից և այն դեռ տեսանելի կլինի հաղորդագրությունը ուղարկած կամ ստացած օգտվողին:';
$string['addon.messages.errordeletemessage'] = 'Հաղորդագրությունը ջնջելիս սխալ առաջացավ:';
$string['addon.messages.errorwhileretrievingcontacts'] = 'Սերվերից կոնտակտները վերականգնելիս սխալ առաջացավ:';
$string['addon.messages.errorwhileretrievingdiscussions'] = 'Սերվերից քննարկումները վերականգնելու ժամանակ սխալ առաջացավ:';
$string['addon.messages.errorwhileretrievingmessages'] = 'Սերվերից հաղորդագրությունները վերականգնելու ժամանակ սխալ առաջացավ:';
$string['addon.messages.errorwhileretrievingusers'] = 'Սերվերից օգտատերերի ցանկը վերականգնելու ժամանակ սխալ առաջացավ:';
$string['addon.messages.messagenotsent'] = 'Հաղորդագրությունը չի ուղարկվել: Խնդրում ենք փորձել ավելի ուշ';
$string['addon.messages.newmessages'] = 'Նոր հաղորդագրություն';
$string['addon.messages.nousersfound'] = 'Օգտատերերը չեն գտնվել';
$string['addon.messages.showdeletemessages'] = 'Ցուցադրել ջնջված հաղորդագրությունները';
$string['addon.messages.type_blocked'] = 'Արգելափակված';
$string['addon.messages.type_offline'] = 'Անցանց';
$string['addon.messages.type_online'] = 'Առցանց';
$string['addon.messages.type_search'] = 'Փնտրել արդյունքը';
$string['addon.messages.type_strangers'] = 'Այլ';
$string['addon.messages.useentertosenddescdesktop'] = 'Եթե անջատված է, հաղորդագրությունը ուղարկելու համար կարող եք օգտագործել Ctrl + Enter';
$string['addon.messages.useentertosenddescmac'] = 'Եթե անջատված է, հաղորդագրությունը ուղարկելու համար կարող եք օգտագործել Cmd+Enter';
$string['addon.messages.warningconversationmessagenotsent'] = 'Հնարավոր չէ հաղորդագրություն (ներ) ուղարկել {{conversation}} խոսակցությանը: {{error}}';
$string['addon.messages.warningmessagenotsent'] = 'Հնարավոր չէ օգտվողին հաղորդագրություն ուղարկել {{user}}. {{error}}';
$string['addon.mod_assign.acceptsubmissionstatement'] = 'Ընդունեք ներկայացման հայտարարությունը:';
$string['addon.mod_assign.cannoteditduetostatementsubmission'] = 'Դուք չեք կարող ավելացում կամ փոփոխություն կատարել հավելվածում, քանի որ հաստատված հայտարարությունը հնարավոր չէ հետ վերցնել կայքից:';
$string['addon.mod_assign.cannotgradefromapp'] = 'Գնահատման որոշ մեթոդներ դեռ չեն սպասարկվում ծրագրի կողմից և չեն կարող փոփոխել.';
$string['addon.mod_assign.cannotsubmitduetostatementsubmission'] = 'Դուք չեք կարող հայտ ներկայացնել հավելվածում, քանի որ հաստատման հայտարարությունը հնարավոր չէ կայքից վերացնել';
$string['addon.mod_assign.erroreditpluginsnotsupported'] = 'Դուք չեք կարող հայտ ավելացնել կամ փոփոխել հավելվածում, քանի որ որոշ ներդիրներ դեռ չեն աջակցվում խմբագրման համար:';
$string['addon.mod_assign.errorshowinginformation'] = 'Հայտի տեղեկատվությունը չի կարող ցուցադրվել:';
$string['addon.mod_assign.feedbacknotsupported'] = 'Այս արձագանքը չի աջակցվում ծրագրի կողմից և կարող է չպարունակել ամբողջ տեղեկատվությունը:';
$string['addon.mod_assign.gradenotsynced'] = 'Գնահատականը համաժամացված չէ';
$string['addon.mod_assign.notallparticipantsareshown'] = 'Մասնակիցներ, ովքեր հայտ չեն ներկայացրել, չեն ցուցադրվում:';
$string['addon.mod_assign.submissionnotsupported'] = 'Այս հայտը չի սպասարկվում ծրագրի կողմից և կարող է չպարունակել ամբողջ տեղեկատվությունը:';
$string['addon.mod_assign.syncblockedusercomponent'] = 'օգտատիրոջ գնահատական';
$string['addon.mod_assign.warningsubmissiongrademodified'] = 'Հայտի գնահատականը փոխվել է կայքում:';
$string['addon.mod_assign.warningsubmissionmodified'] = 'Օգտատիրոջ հայտը փոփոխվել է կայքում:';
$string['addon.mod_chat.errorwhileconnecting'] = 'Զրուցարանին միանալու ժամանակ սխալ է առաջացել';
$string['addon.mod_chat.errorwhilegettingchatdata'] = 'Զրուցարանի տվյալներ ստանալու ընթացքում սխալ է առաջացել';
$string['addon.mod_chat.errorwhilegettingchatusers'] = 'Զրուցարանի օգտատերերի ցանկը ստանալու ընթացքում սխալ է առաջացել';
$string['addon.mod_chat.errorwhileretrievingmessages'] = 'Սերվերից հաղորդագրությունները ստանալու ընթացքում սխալ է առաջացել';
$string['addon.mod_chat.errorwhilesendingmessage'] = 'Հաղորդագրությունն ուղարկելիս սխալ է առաջացել';
$string['addon.mod_chat.mustbeonlinetosendmessages'] = 'Հաղորդագրություններ ուղարկելու համար դուք պետք է առցանց լինեք:';
$string['addon.mod_chat.nosessionsfound'] = 'Ոչ մի սեսսիա չի գտնվել';
$string['addon.mod_chat.showincompletesessions'] = 'Ցուցադրել անավարտ սեսսիաները';
$string['addon.mod_choice.errorgetchoice'] = 'Ընտրության տվյալները ստանալու սխալ:';
$string['addon.mod_choice.responsesresultgraphdescription'] = '{{number}}% օգտվողներից ընտրեցին տարբերակը: {{text}}.';
$string['addon.mod_choice.resultsnotsynced'] = 'Ձեր վերջին պատասխանը պետք է համաժամեցվի, նախքան արդյունքների մեջ ներառումը:';
$string['addon.mod_data.edittagsnotsupported'] = 'Ներեցեք, պիտակները խմբագրելը չի ապահովվում ծրագրի կողմից:';
$string['addon.mod_data.errorapproving'] = 'Մուտքը հաստատելու կամ չհաստատելու սխալ:';
$string['addon.mod_data.errordeleting'] = 'Մուտքը ջնջելու սխալ:';
$string['addon.mod_data.gettinglocation'] = 'Տեկայման տեղեկատվության ստացում';
$string['addon.mod_data.locationnotenabled'] = 'Տեղակաությունը միացված չէ';
$string['addon.mod_data.locationpermissiondenied'] = 'Ձեր գտնվելու վայրը ցուցադրման թույլտվությունը մերժվել է:';
$string['addon.mod_data.mylocation'] = 'Իմ գտնվելու վայրը';
$string['addon.mod_data.searchbytagsnotsupported'] = 'Ներեցեք, ծրագիրը չի ապահովում ըստ պիտակների որոնումը :';
$string['addon.mod_feedback.captchaofflinewarning'] = 'Հետադարձ կապը CAPTCHA- ի հետ չի կարող գրանցվել անցանց, կամ եթե կազմաձեւված չէ, կամ եթե սերվերը անջատված է:';
$string['addon.mod_feedback.feedback_submitted_offline'] = 'Այս կարծիքը պահպանված է, ավելի ուշ ներկայացնելու համար:';
$string['addon.mod_folder.emptyfilelist'] = 'Ցուցադրման ֆայլեր չկան:';
$string['addon.mod_forum.errorgetforum'] = 'Ֆորումի տվյալները ստանալու սխալ:';
$string['addon.mod_forum.errorgetgroups'] = 'Խմբի կարգավորումները ստանալու սխալ:';
$string['addon.mod_forum.errorposttoallgroups'] = 'Հնարավոր չէ ստեղծել նոր քննարկում բոլոր խմբերում:';
$string['addon.mod_forum.forumnodiscussionsyet'] = 'Այս ֆորումում դեռ քննարկումներ չկան:';
$string['addon.mod_forum.group'] = 'Խումբ';
$string['addon.mod_forum.numdiscussions'] = '{{numdiscussions}} քննարկումներ';
$string['addon.mod_forum.numreplies'] = '{{numreplies}} պատասխաններ';
$string['addon.mod_forum.refreshposts'] = 'Թարմացնել հաղորդագրությունները';
$string['addon.mod_glossary.browsemode'] = 'Ցուցադրել մուտքերը';
$string['addon.mod_glossary.byalphabet'] = 'Այբբենական կարգով';
$string['addon.mod_glossary.byauthor'] = 'Խումբը ըստ հեղինակի';
$string['addon.mod_glossary.bycategory'] = 'Խումբը ըստ կատեգորիաների';
$string['addon.mod_glossary.bynewestfirst'] = 'Նորերը սկզբից';
$string['addon.mod_glossary.byrecentlyupdated'] = 'Վերջերս թարմեցված';
$string['addon.mod_glossary.bysearch'] = 'Փնտրել';
$string['addon.mod_glossary.cannoteditentry'] = 'Հնարավոր չէ խմբագրել մուտքը';
$string['addon.mod_glossary.entriestobesynced'] = 'Համաժամանակեցման գրառումներ';
$string['addon.mod_glossary.entrypendingapproval'] = 'Այս գրառումը սպասում է հաստատման:';
$string['addon.mod_glossary.errorloadingentries'] = 'Գրառումները բեռնելիս սխալ տեղի ունեցավ:';
$string['addon.mod_glossary.errorloadingentry'] = 'Մուտք գործելիս սխալ տեղի ունեցավ:';
$string['addon.mod_glossary.errorloadingglossary'] = 'Բառարանը բեռնելիս սխալ է տեղի ունեցել:';
$string['addon.mod_glossary.noentriesfound'] = 'Գրառումներ չեն գտնվել';
$string['addon.mod_glossary.searchquery'] = 'Որոնման հարցում';
$string['addon.mod_h5pactivity.downloadh5pfile'] = 'Բեռնել H5P ֆայլ';
$string['addon.mod_h5pactivity.errorgetactivity'] = 'H5P գործունեության տվյալները ստանալու սխալ:';
$string['addon.mod_h5pactivity.filestatenotdownloaded'] = 'H5P փաթեթը չի ներբեռնվել: Դուք պետք է ներբեռնեք այն, որպեսզի կարողանաք օգտագործել:';
$string['addon.mod_h5pactivity.filestateoutdated'] = 'H5P փաթեթը փոփոխվել է վերջին ներբեռնումից ի վեր: Դուք պետք է այն կրկին ներբեռնեք, որպեսզի կարողանաք օգտագործել այն:';
$string['addon.mod_h5pactivity.offlinedisabledwarning'] = 'Ձեզ հարկավոր է լինել  առցանց ՝ H5P փաթեթը դիտելու համար:';
$string['addon.mod_h5pactivity.viewattempt'] = 'Դիտել փորձերը {{$a}}';
$string['addon.mod_imscp.showmoduledescription'] = 'Ցուցադրել նկարագրությունը';
$string['addon.mod_lesson.errorprefetchrandombranch'] = 'Այս դասը պարունակում է անցում դեպի պատահական բովանդակության էջ: Հնարավոր չէ փորձել հավելվածում, քանի դեռ այն չի գործարկվել վեբ զննարկչում:';
$string['addon.mod_lesson.errorreviewretakenotlast'] = 'Այս փորձն այլևս հնարավոր չէ վերանայել, քանի որ մեկ այլ փորձ ավարտվել է:';
$string['addon.mod_lesson.finishretakeoffline'] = 'Այս փորձն ավարտվեց անցանց:';
$string['addon.mod_lesson.retakefinishedinsync'] = 'Անցանց փորձը համաժամեցվեց: Ցանկանու՞մ եք այն վերանայել:';
$string['addon.mod_lesson.retakelabelfull'] = '{{retake}}: {{grade}} {{timestart}} ({{duration}})';
$string['addon.mod_lesson.retakelabelshort'] = '{{retake}}: {{grade}} {{timestart}}';
$string['addon.mod_lesson.warningretakefinished'] = 'Փորձն ավարտվել է կայքում:';
$string['addon.mod_lti.errorgetlti'] = 'Մոդուլի տվյալները ստանալու սխալ:';
$string['addon.mod_lti.errorinvalidlaunchurl'] = 'Գործարկման URL- ն անվավեր է:';
$string['addon.mod_lti.launchactivity'] = 'Սկսել գործողությունը';
$string['addon.mod_page.errorwhileloadingthepage'] = 'Էջի բովանդակությունը բեռնելիս սխալ առաջացավ:';
$string['addon.mod_quiz.canattemptbutnotsubmit'] = 'Այս հարցումը կարող եք փորձել ծրագրում, բայց փորձը պետք է հաստատեք զննարկիչում հետևյալ պատճառներով.';
$string['addon.mod_quiz.cannotsubmitquizdueto'] = 'Հարցման այս փորձը չի կարող հաստատվել հետևյալ պատճառներով.';
$string['addon.mod_quiz.confirmcontinueoffline'] = 'Այս փորձը համաժամեցված չէ {{$a}} - ից հետո: Եթե շարունակել եք այս փորձը մեկ այլ սարքավորումից, կարող եք կորցնել տվյալները:';
$string['addon.mod_quiz.confirmleavequizonerror'] = 'Պատասխանները պահպանելիս սխալ տեղի ունեցավ: Վստա՞հ եք, որ ցանկանում եք դուրս գալ հարցումից:';
$string['addon.mod_quiz.errorbehaviournotsupported'] = 'Այս հարցումը հնարավոր չէ փորձել ծրագրում, քանի որ հարցման ձևաչափը չի ապահովվում ծրագրի կողմից.';
$string['addon.mod_quiz.errordownloading'] = 'Անհրաժեշտ տվյալները ներբեռնելու սխալ:';
$string['addon.mod_quiz.errorgetattempt'] = 'Փորձի տվյալները ստանալու սխալ:';
$string['addon.mod_quiz.errorgetquestions'] = 'Հարցեր ստանալու սխալ:';
$string['addon.mod_quiz.errorgetquiz'] = 'Հարցման տվյալները ստանալու սխալ:';
$string['addon.mod_quiz.errorparsequestions'] = 'Հարցերը կարդալիս սխալ տեղի ունեցավ: Խնդրում ենք փորձել այս հրցմանը մասնակցել վեբ զննարկչում:';
$string['addon.mod_quiz.errorquestionsnotsupported'] = 'Այս հարցումը հնարավոր չէ փորձել ծրագրում, քանի որ այն պարունակում է միայն հավելվածի կողմից սպասարվող նորմեր';
$string['addon.mod_quiz.errorrulesnotsupported'] = 'Այս հարցումը հնարավոր չէ փորձել հավելվածում, քանի որ այն ունի մուտքի պարամետրեր, որոնք չեն աջակցվում ծրագրի կողմից.';
$string['addon.mod_quiz.errorsaveattempt'] = 'Փորձի տվյալները պահպանելիս սխալ տեղի ունեցավ:';
$string['addon.mod_quiz.finishnotsynced'] = 'Ավարտվեց, բայց համաժամեցված չէ';
$string['addon.mod_quiz.opentoc'] = 'Բացեք նավիգացիայի popover- ը';
$string['addon.mod_quiz.warningattemptfinished'] = 'Անցանց փորձը մերժվեց, քանի որ այն ավարտվել է կայքում կամ չի գտնվել:';
$string['addon.mod_quiz.warningdatadiscarded'] = 'Որոշ անցանց պատասխաններ մերժվել են, քանի որ հարցերը փոփոխվել են առցանց:';
$string['addon.mod_quiz.warningdatadiscardedfromfinished'] = 'Փորձը չի ավարտվել, քանի որ անցանց որոշ պատասխաններ մերժվել են: Խնդրում ենք վերանայել ձեր պատասխանները, ապա նորից հաստատել:';
$string['addon.mod_quiz.warningquestionsnotsupported'] = 'Այս վիկտորինան պարունակում է հավելվածի կողմից սպասարկվող հարցեր.';
$string['addon.mod_resource.errorwhileloadingthecontent'] = 'Սխալ պարունակությունը բեռնելու ժամանակ';
$string['addon.mod_resource.openthefile'] = 'Բացել ֆայլը';
$string['addon.mod_scorm.cannotcalculategrade'] = 'Հնարավոր չէ հաշվարկել գնահատականը:';
$string['addon.mod_scorm.dataattemptshown'] = 'Այս տվյալները պատկանում են փորձի համարին  {{number}}.';
$string['addon.mod_scorm.errorcreateofflineattempt'] = 'Նոր անցանց փորձ ստեղծելու ժամանակ սխալ տեղի ունեցավ: Խնդրում եմ կրկին փորձեք.';
$string['addon.mod_scorm.errordownloadscorm'] = 'SCORM- ը ներբեռնելու սխալ. "{{name}}".';
$string['addon.mod_scorm.errorgetscorm'] = 'SCORM տվյալները ստանալու սխալ:';
$string['addon.mod_scorm.errorinvalidversion'] = 'կներեք, հավելվածն աջակցում է միայն SCORM 1.2 տարբերակը';
$string['addon.mod_scorm.errornotdownloadable'] = 'SCORM փաթեթների ներբեռնումն անջատված է: Խնդրում ենք կապվել ձեր կայքի ադմինիստրատորին:';
$string['addon.mod_scorm.errornovalidsco'] = 'Այս SCORM փաթեթը չունի տեսանելի SCO բեռնելու համար:';
$string['addon.mod_scorm.errorpackagefile'] = 'Ներեցեք, հավելվածն աջակցում է միայն ZIP փաթեթները:';
$string['addon.mod_scorm.errorsyncscorm'] = 'Համաժամացման ընթացքում սխալ տեղի ունեցավ: Խնդրում եմ կրկին փորձեք.';
$string['addon.mod_scorm.offlineattemptnote'] = 'Այս փորձն ունի տվյալներ, որոնք համաժամացված չեն:';
$string['addon.mod_scorm.offlineattemptovermax'] = 'Այս փորձը չի կարող ուղարկվել, քանի որ դուք գերազանցել եք փորձերի առավելագույն քանակը:';
$string['addon.mod_scorm.scormstatusnotdownloaded'] = 'Այս SCORM փաթեթը չի ներբեռնվել: Այն բացելիս ավտոմատ կերպով կներբեռնվի:';
$string['addon.mod_scorm.scormstatusoutdated'] = 'Այս SCORM փաթեթը փոփոխվել է վերջին ներբեռնումից ի վեր: Այն բացելիս ավտոմատ կերպով կներբեռնվի:';
$string['addon.mod_scorm.warningofflinedatadeleted'] = '{{number}}  փորձից որոշ անցանց տվյալներ մերժվել են, քանի որ այն չի կարող համարվել որպես նոր փորձ:';
$string['addon.mod_scorm.warningsynconlineincomplete'] = 'Որոշ փորձեր չեն կարող համաժամացվել կայքի հետ, քանի որ վերջին առցանց փորձը դեռ ավարտված չէ: Խնդրում ենք նախ ավարտել առցանց փորձը:';
$string['addon.mod_survey.cannotsubmitsurvey'] = 'Կներեք, ձեր հարցումը ներկայացնելու խնդիր առաջացավ: Խնդրում եմ կրկին փորձեք.';
$string['addon.mod_survey.errorgetsurvey'] = 'Հարցման տվյալները ստանալու սխալ:';
$string['addon.mod_survey.results'] = 'Արդյունքներ';
$string['addon.mod_url.accessurl'] = 'Միացում URL-ին';
$string['addon.mod_url.pointingtourl'] = 'URL, որին մատնանշում է ռեսուրսը:';
$string['addon.mod_wiki.errorloadingpage'] = 'Էջը բեռնելիս սխալ է տեղի ունեցել:';
$string['addon.mod_wiki.errornowikiavailable'] = 'Այս վիքիում դեռ բովանդակություն չկա:';
$string['addon.mod_wiki.gowikihome'] = 'Անցեք վիքի առաջին էջին';
$string['addon.mod_wiki.subwiki'] = 'Ենթ-վիքի';
$string['addon.mod_wiki.titleshouldnotbeempty'] = 'Վերնագիրը չպետք է դատարկ լինի';
$string['addon.mod_wiki.viewpage'] = 'Դիտել էջը';
$string['addon.mod_wiki.wikipage'] = 'Վիքի էջ';
$string['addon.mod_workshop.assessmentstrategynotsupported'] = 'Գնահատման ռազմավարությունը {{$a}} չի աջակցվում';
$string['addon.mod_workshop.submissionrequiredtitle'] = 'Դուք պետք է վերնագիր մուտքագրեք:';
$string['addon.mod_workshop.warningassessmentmodified'] = 'Ներկայացումը փոփոխվել է կայքում:';
$string['addon.mod_workshop.warningsubmissionmodified'] = 'Գնահատումը փոփոխվել է կայքում:';
$string['addon.notes.warningnotenotsent'] = 'Հնարավոր չէ ավելացնել նշում (ներ) դասընթացին {{course}}. {{error}}';
$string['addon.notifications.errorgetnotifications'] = 'Ծանուցումներ ստանալու սխալ:';
$string['addon.notifications.notifications'] = 'Ծանուցումներ';
$string['addon.notifications.playsound'] = 'Նվագել';
$string['addon.notifications.therearentnotificationsyet'] = 'Ծանուցումներ չկան';
$string['addon.storagemanager.deletecourses'] = 'Ջնջել դասընթացների բոլոր տվյալները';
$string['addon.storagemanager.deletedatafrom'] = 'Ջնջել տվյալները այստեղից {{name}}';
$string['appstoredescription'] = 'EԱՆՈԹԱԳՐՈՒԹՅՈՒՆ. Այս պաշտոնական Moodle Mobile ծրագիրը կաշխատի ՄԻԱՅՆ այն Moodle կայքերի հետ, որոնք տեղադրվել են ՝ դա թույլ տալու համար: Խնդրում ենք կապնվել ձեր Moodle- ի ադմինիստրատորի հետ, եթե կապելու խնդիրներ ունեք:

Եթե ձեր Moodle կայքը ճիշտ է կազմաձևվել, կարող եք օգտագործել այս ծրագիրը ՝

- դիտեք ձեր դասընթացների բովանդակությունը, նույնիսկ անցանց
- ստանալ հաղորդագրությունների և այլ իրադարձությունների ակնթարթային ծանուցումներ
- արագ գտեք և կապվեք ձեր դասընթացների այլ մասնակիցների հետ
- ձեր բջջային սարքից վերբեռնեք պատկերներ, աուդիո, տեսանյութեր և այլ ֆայլեր
- դիտեք ձեր դասընթացի գնահատականները
- ավելին

Բոլոր վերջին տեղեկությունների համար խնդրում ենք այցելել http://docs.moodle.org/hy/Mobile_app:

Մենք իսկապես կգնահատենք ցանկացած դրական կարծիք համակարգի վերաբերյալ և ձեր առաջարկներն այն մասին, այն բարելավելու նպատակով:

Հավելվածը պահանջում է հետևյալը.
Ձայնագրեք աուդիո. Moodle- ը վերբեռնելու համար աուդիո ձայնագրելու համար
Կարդացեք և փոփոխեք ձեր SD քարտի պարունակությունը. Բովանդակությունը ներբեռնվում է SD քարտ, որպեսզի կարողանաք դրանք տեսնել ցանցից դուրս
Ցանցային մուտք - Որպեսզի կարողանաք կապվել ձեր Moodle կայքի հետ և ստուգել կապակցված եք, թե ոչ՝ անցանց ռեժիմում
Գործարկել միացման ժամանակ. Այսպիսով, դուք ստանում եք տեղական ծանուցումներ նույնիսկ այն ժամանակ, երբ ծրագիրը գործարկում է հետին պլանում
Անջատել հեջախոսի քնելու ռեժիմը. Այսպիսով, ցանկացած պահի կարող եք ազդանշանային ծանուցումներ ստանալ';
$string['core.browser'] = 'Բրաուզեր';
$string['core.cannotconnect'] = 'Հնարավոր չէ միանալ';
$string['core.cannotconnecttrouble'] = 'Մենք դժվարանում ենք միանալ ձեր կայքին';
$string['core.cannotconnectverify'] = '<strong>խնդրում ենք ստուգել արդյոք հասցեն ճիշտ է</strong>';
$string['core.cannotdownloadfiles'] = 'Ֆայլի ներբեռնումն անջատված է: Խնդրում ենք կապվել ձեր կայքի ադմինիստրատորին:';
$string['core.cannotopeninapp'] = 'Այս ֆայլը կարող է չաշխատել։ Ցանկանո՞ւմ եք այն ամեն դեպքում բացել:';
$string['core.cannotopeninappdownload'] = 'Այս ֆայլը կարող է չաշխատել։ Ցանկանո՞ւմ եք այն ամեն դեպքում բեռնել:';
$string['core.captureaudio'] = 'Ձայնագրել աուդիո';
$string['core.capturedimage'] = 'Ստացված լուսանկար';
$string['core.captureimage'] = 'Լուսանկարել';
$string['core.capturevideo'] = 'Ձայնագրել վիդեո';
$string['core.clearsearch'] = 'Մաքրել որոնումը';
$string['core.clearstoreddata'] = 'Մաքրել պահեստը  {{$a}}';
$string['core.clicktoseefull'] = 'Սեղմեք ՝ ամբողջ բովանդակությունը տեսնելու համար:';
$string['core.comments.commentsnotworking'] = 'Մեկնաբանությունները հնարավոր չէ ստանալ';
$string['core.comments.warningcommentsnotsent'] = 'Չհաջողվեց համաժամացնել մեկնաբանությունները: {{error}}';
$string['core.confirmcanceledit'] = 'Վստա՞հ եք, որ ուզում եք դուրս գալ այս էջից: Բոլոր փոփոխությունները կկորչեն:';
$string['core.confirmleaveunknownchanges'] = 'Վստա՞հ եք, որ ուզում եք դուրս գալ այս էջից: Եթե դուք ունեք չպահված փոփոխություններ, դրանք կկորչեն:';
$string['core.confirmloss'] = 'Համոզվա՞ծ եք Բոլոր փոփոխությունները կկորչեն:';
$string['core.confirmopeninbrowser'] = 'Ցանկանու՞մ եք այն բացել վեբ բրաուզերում:';
$string['core.contenteditingsynced'] = 'Ձեր կողմից խմբագրվող բովանդակությունը համաժամացվել է:';
$string['core.contentlinks.chooseaccount'] = 'Ընտրեք հաշիվ';
$string['core.contentlinks.chooseaccounttoopenlink'] = 'Ընտրեք հաշիվ ՝ հղումը բացելու համար:';
$string['core.contentlinks.confirmurlothersite'] = 'Այս հղումը պատկանում է մեկ այլ կայքի: Ցանկանու՞մ եք բացել այն:';
$string['core.contentlinks.errornoactions'] = 'Չհաջողվեց գտնել գործողություն այս հղումով:';
$string['core.contentlinks.errornosites'] = 'Չհաջողվեց գտնել որևէ կայք այս հղումը կարգավորելու համար:';
$string['core.contentlinks.errorredirectothersite'] = 'Վերահղման URL- ը չի կարող մատնանշել այլ կայք:';
$string['core.copiedtoclipboard'] = 'Տեքստը պատճենվեց սեղմատախտակին';
$string['core.copytoclipboard'] = 'Պատճենել սեղմատախտակին';
$string['core.course.activitydisabled'] = 'Ձեր կազմակերպությունն անջատել է այս գործողությունը բջջային հավելվածում:';
$string['core.course.activitynotyetviewableremoteaddon'] = 'Ձեր կազմակերպությունը տեղադրել է մի ներդիր, որը դեռ չի աջակցվում:';
$string['core.course.allsections'] = 'Բոլոր բաժինները';
$string['core.course.availablespace'] = 'ներկայումս ունեք մոտ {{available}} ազատ տարածք:';
$string['core.course.cannotdeletewhiledownloading'] = 'Գործողությունը ներբեռնելու ընթացքում ֆայլերը հնարավոր չէ ջնջել: Խնդրում ենք սպասել վերբեռնման ավարտին:';
$string['core.course.confirmdownload'] = 'Դուք պատրաստվում եք ներբեռնել {{size}}.{{availableSpace}} Վստա՞հ եք, որ ուզում եք շարունակել:';
$string['core.course.confirmdownloadunknownsize'] = 'Հնարավոր չէր հաշվարկել ներբեռնման չափը:  {{availableSpace}} Վստա՞հ եք, որ ուզում եք շարունակել:';
$string['core.course.confirmdownloadzerosize'] = 'Դուք պատրաստվում եք ներբեռնել {{availableSpace}}  Վստա՞հ եք, որ ուզում եք շարունակել:';
$string['core.course.confirmlimiteddownload'] = 'դուք ներկայումս միացված չեք Wi-Fi-ին';
$string['core.course.confirmpartialdownloadsize'] = 'Դուք պատրաստվում եք ներբեռնել   <strong>at least</strong> {{size}}.{{availableSpace}} Վստա՞հ եք, որ ուզում եք շարունակել:';
$string['core.course.couldnotloadsectioncontent'] = 'Չհաջողվեց բեռնել բաժնի բովանդակությունը: Խնդրում ենք փորձել ավելի ուշ.';
$string['core.course.couldnotloadsections'] = 'Չհաջողվեց բեռնել բաժինները: Խնդրում ենք փորձել ավելի ուշ.';
$string['core.course.errordownloadingcourse'] = 'Դասընթացը ներբեռնելու սխալ:';
$string['core.course.errordownloadingsection'] = 'Բաժինը ներբեռնելու սխալ:';
$string['core.course.errorgetmodule'] = 'Գործողության տվյալները ստանալու սխալ:';
$string['core.course.insufficientavailablequota'] = 'Ձեր ներբեռնումը պահելու համար ձեր սարքը չի կարող տեղ հատկացնել: Դա կարող է տարածք վերապահել հավելվածների և համակարգի թարմացման համար: Խնդրում ենք նախ մաքրել որոշ պահեստային տարածք:';
$string['core.course.insufficientavailablespace'] = 'Դուք պատրաստվում եք ներբեռնել {{size}}. սա ձեր սարքում կթողնի անբավարար տարածություն ՝ նորմալ աշխատելու համար: Խնդրում ենք նախ մաքրել որոշ պահեստային տարածք:';
$string['core.course.manualcompletionnotsynced'] = 'Ձեռնարկի ավարտը համաժամացված չէ:';
$string['core.course.nocontentavailable'] = 'Այս պահին բովանդակություն չկա:';
$string['core.course.refreshcourse'] = 'Թարմացրեք դասընթացը';
$string['core.course.useactivityonbrowser'] = 'Այն դեռ կարող եք օգտագործել ՝ օգտվելով ձեր սարքի վեբ բրաուզերից:';
$string['core.course.warningmanualcompletionmodified'] = 'Գործունեության ձեռքով ավարտումը փոփոխվել է կայքում:';
$string['core.course.warningofflinemanualcompletiondeleted'] = '{{name}}\' դասընթացի անցանց ձեռքով ավարտումը ջնջվել է: {{error}}';
$string['core.coursenogroups'] = 'Դուք այս դասընթացի ոչ մի խմբի անդամ չեք:';
$string['core.courses.cannotretrievemorecategories'] = '{{$a}} Մակարդակից խորը կատեգորիաները հնարավոր չէ որոնել:';
$string['core.courses.confirmselfenrol'] = 'Վստա՞հ եք, որ ցանկանում եք ինքներդ գրանցվել այս դասընթացում:';
$string['core.courses.downloadcourses'] = 'Ներբեռնել դասընթացներ';
$string['core.courses.enrolme'] = 'Գրանցել ինձ';
$string['core.courses.errorloadcategories'] = 'Կատեգորիաները բեռնելիս սխալ է տեղի ունեցել:';
$string['core.courses.errorloadcourses'] = 'Դասընթացները բեռնելիս սխալ տեղի ունեցավ:';
$string['core.courses.errorloadplugins'] = 'Այս դասընթացի կողմից պահանջվող ներդիրները հնարավոր չէ ճիշտ բեռնել: Վերբեռնեք հավելվածը:';
$string['core.courses.errorsearching'] = 'Որոնման ընթացքում սխալ տեղի ունեցավ:';
$string['core.courses.errorselfenrol'] = 'Սխալ առաջացավ ինքնագրանցման ընթացքում';
$string['core.courses.filtermycourses'] = 'Ֆիլտրել իմ դասընթացները';
$string['core.courses.notenrollable'] = 'Դուք չեք կարող ինքներդ գրանցվել այս դասընթացին:';
$string['core.courses.password'] = 'Գրանցման բանալի';
$string['core.courses.searchcoursesadvice'] = 'Դուք կարող եք օգտագործել որոնման կոճակը ՝ հյուրեր մուտքագրելու, դասընթացներ գտնելու կամ ինքներդ ձեզ գրանցելու համար, որոնք թույլատրված են:';
$string['core.courses.selfenrolment'] = 'Ինքնուրույն գրանցում';
$string['core.courses.totalcoursesearchresults'] = 'Ընդհանուր դասընթացների թիվը՝  {{$a}}';
$string['core.currentdevice'] = 'Ընթացիկ սարքը';
$string['core.datastoredoffline'] = 'Տվյալները պահպանվել են սարքում, քանի որ դրանք հնարավոր չէ ուղարկել: Այն ավելի ուշ ինքնաբերաբար կուղարկվի:';
$string['core.deletedoffline'] = 'Ջնջված է անցանց';
$string['core.deleting'] = 'Ջնջում';
$string['core.desktop'] = 'Աշխատասեղան';
$string['core.dfdaymonthyear'] = 'MM-DD-YYYY';
$string['core.dfdayweekmonth'] = 'ddd, D MMM';
$string['core.dffulldate'] = 'dddd, D MMMM YYYY h[:]mm A';
$string['core.dflastweekdate'] = 'ddd';
$string['core.dfmediumdate'] = 'LLL';
$string['core.dftimedate'] = 'h[:]mm A';
$string['core.discard'] = 'Հրաժարվել';
$string['core.dismiss'] = 'Հեռացնել';
$string['core.downloaded'] = 'Ներբեռնված';
$string['core.downloading'] = 'Ներբեռնում';
$string['core.editor.hidetoolbar'] = 'Թաքցնել գործիքագոտին';
$string['core.editor.toggle'] = 'Փոխարկել խմբագրիչը';
$string['core.emptysplit'] = 'Այս էջը դատարկ կհայտնվի, եթե ձախ վահանակը դատարկ է կամ բեռնվում է:';
$string['core.errorchangecompletion'] = 'Ավարտման կարգավիճակը փոխելիս սխալ տեղի ունեցավ: Խնդրում եմ կրկին փորձեք.';
$string['core.errordeletefile'] = 'Ֆայլը ջնջելիս սխալ առաջացավ: Խնդրում եմ կրկին փորձեք.';
$string['core.errordownloading'] = 'Ֆայլը ներբեռնելու սխալ:';
$string['core.errordownloadingsomefiles'] = 'Ֆայլեր ներբեռնելու սխալ: Որոշ ֆայլեր կարող են բացակայել:';
$string['core.errorfileexistssamename'] = 'Այս անունով ֆայլ արդեն գոյություն ունի:';
$string['core.errorinvalidform'] = 'Ձևը պարունակում է անվավեր տվյալներ: Խնդրում ենք ստուգել, որ բոլոր պահանջվող դաշտերը լրացված են և տվյալները վավեր են:';
$string['core.errorinvalidresponse'] = 'Ստացվել է անվավեր պատասխան: Խնդիրը կրկնվելու դեպքում դիմեք ձեր կայքի ադմինիստրատորին:';
$string['core.errorloadingcontent'] = 'Սխալ բեռնելիս բովանդակությունը:';
$string['core.errorofflinedisabled'] = 'Անցանց զննումը անջատված է ձեր կայքում: Ծրագիրն օգտագործելու համար հարկավոր է միացված լինել ինտերնետին:';
$string['core.erroropenfilenoapp'] = 'Ֆայլը բացելու սխալ. Այս տեսակի ֆայլերը բացելու համար ոչ մի ծրագիր չի գտնվել:';
$string['core.erroropenfilenoextension'] = 'Ֆայլը բացելիս սխալ ՝ ֆայլը չունի ընդլայնում:';
$string['core.erroropenpopup'] = 'Այս գործողությունը փորձում է բացել պատուհանը: Ծրագիրը այն չի աջակցում:';
$string['core.errorrenamefile'] = 'Ֆայլ վերանվանելու սխալ: Խնդրում եմ կրկին փորձել';
$string['core.errorsomedatanotdownloaded'] = 'Եթե ներբեռնել եք այս գործողությունը,հաշվի առեք, որ ներբեռնման ընթացքում որոշ տվյալներ չեն ներբեռնվել ՝ կատարման և տվյալների օգտագործման պատճառով:';
$string['core.errorsync'] = 'Համաժամացման ընթացքում սխալ տեղի ունեցավ: Խնդրում եմ կրկին փորձեք.';
$string['core.errorsyncblocked'] = 'Այս  {{$a}} - ն այժմ հնարավոր չէ համաժամացնել `ընթացիկ գործընթացի պատճառով: Խնդրում ենք փորձել ավելի ուշ. Եթե խնդիրը շարունակվում է, փորձեք վերագործարկել ծրագիրը:';
$string['core.errorurlschemeinvalidscheme'] = 'Այս URL- ն նախատեսված է օգտագործել մեկ այլ հավելվածում.  {{$a}}.';
$string['core.errorurlschemeinvalidsite'] = 'Այս կայքի URL- ն հնարավոր չէ բացել այս ծրագրում:';
$string['core.filenameexist'] = 'Ֆայլի անունն արդեն գոյություն ունի.  {{$a}}';
$string['core.fileuploader.audio'] = 'Աուդիո';
$string['core.fileuploader.camera'] = 'Տեսախցիկ';
$string['core.fileuploader.confirmuploadfile'] = 'Դուք պատրաստվում եք վերբեռնել {{size}}. Վստա՞հ եք, որ ուզում եք շարունակել:';
$string['core.fileuploader.confirmuploadunknownsize'] = 'Հնարավոր չէ հաշվարկել վերբեռնման չափը: Վստա՞հ եք, որ ուզում եք շարունակել:';
$string['core.fileuploader.errorcapturingaudio'] = 'Ձայնագրելու սխալ';
$string['core.fileuploader.errorcapturingimage'] = 'Տեսանկարահանման սխալ';
$string['core.fileuploader.errorcapturingvideo'] = 'Վիդեոնկարահանման սխալ';
$string['core.fileuploader.errorgettingimagealbum'] = 'Ալբոմից պատկեր ստանալու սխալ';
$string['core.fileuploader.errormustbeonlinetoupload'] = 'Ֆայլեր վերբեռնելու համար դուք պետք է լինեք առցանց:';
$string['core.fileuploader.errornoapp'] = 'Այս գործողությունն իրականացնելու համար դուք ծրագիր չեք տեղադրել:';
$string['core.fileuploader.errorreadingfile'] = 'Ֆայլի ընթերցման սխալ';
$string['core.fileuploader.errorwhileuploading'] = 'Ֆայլը վերբեռնելու ժամանակ սխալ է տեղի ունեցել:';
$string['core.fileuploader.file'] = 'Ֆայլ';
$string['core.fileuploader.fileuploaded'] = 'Ֆայլը հաջողությամբ վերբեռնվել է:';
$string['core.fileuploader.maxbytesfile'] = '{{$a.file}} Ֆայլը շատ մեծ է: Առավելագույն չափը, որը կարող եք վերբեռնել {{$a.size}} է';
$string['core.fileuploader.photoalbums'] = 'Ֆոտո ալբոմ';
$string['core.fileuploader.readingfile'] = 'Ֆայլի ընթերցում';
$string['core.fileuploader.readingfileperc'] = 'Ֆայլի ընթերցում  {{$a}}%';
$string['core.fileuploader.selectafile'] = 'Նշեք ֆայլը';
$string['core.fileuploader.uploadafile'] = 'Վերբեռնել ֆայլլ';
$string['core.fileuploader.uploading'] = 'Վերբեռնում';
$string['core.fileuploader.uploadingperc'] = 'Վերբեռնում {{$a}}%';
$string['core.fileuploader.video'] = 'Վիդեո';
$string['core.fullnameandsitename'] = '{{fullname}} ({{sitename}})';
$string['core.h5p.errorgetemail'] = 'Սխալ `օգտագործողի էլ. Փոստը ստանալու ընթացքում: Ստուգեք կապը և կրկին փորձեք:';
$string['core.h5p.offlinedisabled'] = 'Կայքը թույլ չի տալիս ներբեռնել H5P փաթեթները:';
$string['core.h5p.play'] = 'Նվագել H5P';
$string['core.hasdatatosync'] = 'Այս  {{$a}} - ն ունի անցանց տվյալներ, որոնք համաժամեցվելու են:';
$string['core.humanreadablesize'] = '{{size}} {{unit}}';
$string['core.image'] = 'Նկար';
$string['core.imageviewer'] = 'Պատկերի դիտում';
$string['core.lastdownloaded'] = 'Վերջին ներբեռնումը';
$string['core.lastsync'] = 'Վերջին համաժամացումը';
$string['core.loadmore'] = 'Բեռնել Ավելին';
$string['core.login.authenticating'] = 'Նույնականացում';
$string['core.login.changepasswordbutton'] = 'Բացեք գաղտնաբառի փոփոխության  էջը';
$string['core.login.changepasswordhelp'] = 'Եթե ձեր գաղտնաբառը փոխելու խնդիրներ ունեք, դիմեք ձեր կայքի ադմինիստրատորին: «Կայքի ադմինիստրատորները» այն մարդիկ են, ովքեր ղեկավարում են Moodle- ը ձեր դպրոցում / համալսարանում / ընկերությունում կամ ուսումնական կազմակերպությունում: Եթե չգիտեք, թե ինչպես կապվել նրանց հետ, դիմեք ձեր ուսուցիչներին / դասընթացավարներին:';
$string['core.login.changepasswordinstructions'] = 'Դուք չեք կարող փոխել ձեր գաղտնաբառը: Ձեր գաղտնաբառը փոխելու համար խնդրում ենք սեղմել հետևյալ կոճակին ՝ կայքը վեբ բրաուերում բացելու համար: Հաշվի առեք, որ գաղտնաբառը փոխելուց հետո անհրաժեշտ է փակել բրաուզերը, քանի որ դուք չեք վերահասցեավորվելու հավելված:';
$string['core.login.changepasswordlogoutinstructions'] = 'Եթե նախընտրում եք փոխել կայքը կամ դուրս գալ, խնդրում ենք սեղմել հետևյալ կոճակին.';
$string['core.login.changepasswordreconnectinstructions'] = 'Սեղմեք հետևյալ կոճակին ՝ կայքի հետ կապվելու համար: (Հաշվի առեք, որ եթե ձեր գաղտնաբառը հաջողությամբ չփոխվեր, կվերադառնայիք նախորդ էջ):';
$string['core.login.confirmdeletesite'] = 'Վստա՞հ եք, որ ցանկանում եք ջնջել կայքը {{sitename}}';
$string['core.login.connect'] = 'Միացնել';
$string['core.login.connecttomoodle'] = 'Միացնել Moodle-ին';
$string['core.login.connecttomoodleapp'] = 'Դուք փորձում եք միանալ սովորական Moodle կայքին: Ներբեռնեք Moodle- ի պաշտոնական ծրագիրը `այս կայք մուտք գործելու համար:';
$string['core.login.connecttoworkplaceapp'] = 'Դուք փորձում եք միանալ կայքի Moodle Workplace-ին : Ներբեռնեք Moodle Workplace ծրագիրը ՝ այս կայք մուտք գործելու համար:';
$string['core.login.contactyouradministrator'] = 'Հետագա օգնության համար դիմեք ձեր կայքի ադմինիստրատորին:';
$string['core.login.contactyouradministratorissue'] = 'Խնդրում ենք ձեր կայքի ադմինիստրատորին ստուգել հետևյալ խնդիրը՝  {{$a}}';
$string['core.login.credentialsdescription'] = 'Մուտք գործելու համար խնդրում ենք տրամադրել ձեր օգտանունը և գաղտնաբառը:';
$string['core.login.emailconfirmsentnoemail'] = '<p> Նամակը պետք է ուղարկվեր ձեր հասցեին: </p> <p> Այն պարունակում է հեշտ հրահանգներ ձեր գրանցումն ավարտելու համար:  </p> <p> Եթե շարունակում եք դժվարություններ ունենալ, դիմեք կայքի ադմինիստրատորին: </p>';
$string['core.login.emailnotmatch'] = 'Նամակները չեն համընկնում';
$string['core.login.erroraccesscontrolalloworigin'] = 'Խաչաձև հրահանգը, որը փորձում եք կատարել, մերժվել է: Խնդրում եմ ստուգեք՝ https://docs.moodle.org/dev/Moodle_Mobile_development_using_Chrome_or_Chromium';
$string['core.login.errordeletesite'] = 'Այս կայքը ջնջելիս սխալ տեղի ունեցավ: Խնդրում եմ կրկին փորձեք.';
$string['core.login.errorexampleurl'] = 'The URL https://campus.example.edu is only an example URL իրական կայք չէ: <strong> Խնդրում ենք օգտագործել ձեր դպրոցի կամ կազմակերպության կայքի URL- ն</strong>';
$string['core.login.errorqrnoscheme'] = 'Այս URL- ն մուտքի վավեր URL չէ:';
$string['core.login.errorupdatesite'] = 'Կայքի նշանը թարմացնելիս սխալ տեղի ունեցավ:';
$string['core.login.faqcannotconnectanswer'] = 'Խնդրում ենք, կապվեք ձեր կայքի ադմինիստրատորին:';
$string['core.login.faqcannotconnectquestion'] = 'Ես ճիշտ  եմ մուտքագրել իմ կայքի հասցեն, բայց դեռ չեմ կարող միանալ:';
$string['core.login.faqcannotfindmysiteanswer'] = 'Արդյոք ճիշտ եք մուտքագրել անունը: Հնարավոր է նաև, որ ձեր կայքը ներառված չէ մեր հանրային կայքերի գրացուցակում: Եթե չեք գտնում, փոխարենը մուտքագրեք ձեր կայքի հասցեն:';
$string['core.login.faqcannotfindmysitequestion'] = 'Ես չեմ կարող գտնել իմ կայքը:';
$string['core.login.faqsetupsiteanswer'] = 'Այցելեք {{$link}} ՝ ձեր սեփական Moodle կայք ստեղծելու համար անհրաժեշտ տարբեր ընտրանքները ստուգելու համար:';
$string['core.login.faqsetupsitelinktitle'] = 'Սկսել';
$string['core.login.faqsetupsitequestion'] = 'Ես ուզում եմ ստեղծել իմ սեփական Moodle կայքը:';
$string['core.login.faqtestappanswer'] = 'Հավելվածը Moodle Demo կայքում փորձարկելու համար «Ձեր կայքը» դաշտում մուտքագրեք «ուսուցիչ» կամ «ուսանող» և սեղմեք «Միացեք ձեր կայքին» կոճակին:';
$string['core.login.faqtestappquestion'] = 'Ես պարզապես ուզում եմ ստուգել հավելվածը, ինչ կարող եմ անել:';
$string['core.login.faqwhatisurlanswer'] = '<p> Յուրաքանչյուր կազմակերպություն ունի իր յուրահատուկ հասցեն կամ URL- ն իր Moodle կայքի համար: Հասցեն գտնելու համար. </p> <ol> <li> Բացեք վեբ բրաուզերը և անցեք ձեր Moodle կայքի մուտքի էջը: Ձեր Moodle կայքի URL- ն, օրինակ «campus.example.edu»: <br>{{$image}}<ձեր կայք>: </li> <li> Այժմ կարող եք մուտք գործել ձեր կայք ՝ օգտագործելով ձեր օգտագործողի անունն ու գաղտնաբառը: </li>';
$string['core.login.faqwhatisurlquestion'] = 'Ո՞րն է իմ կայքի հասցեն: Ինչպե՞ս կարող եմ գտնել իմ կայքի URL- ը:';
$string['core.login.faqwhereisqrcode'] = 'Որտեղ կարող եմ գտնել QR կոդը:';
$string['core.login.faqwhereisqrcodeanswer'] = '<p> Եթե ձեր կազմակերպությունը միացրել է դա, ձեր օգտվողի պրոֆիլի ներքևում ՝ կայքում, QR կոդ կգտնեք: </p> {{$image}}';
$string['core.login.findyoursite'] = 'Գտեք ձեր կայքը';
$string['core.login.helpmelogin'] = '<p> Moodle- ի բազմաթիվ հազարավոր կայքեր ամբողջ աշխարհում կան: Այս ծրագիրը կարող է միանալ միայն Moodle կայքերին, որոնք հատուկ հնարավորություն են տվել Բջջային հավելվածների հասանելիությանը: </p> <p> Եթե չեք կարող միանալ ձեր Moodle կայքին, ապա պետք է կապվեք ձեր կայքի ադմինիստրատորի հետ և խնդրեք նրանց կարդալ <a href = <a href="http://docs.moodle.org/en/Mobile_app" target="_blank">http://docs.moodle.org/en/Mobile_app</a></p><p>To test the app in a Moodle demo site type <i>teacher</i> or <i>student</i> in the <i>Site address</i> field and click the <b>Connect button</b>.</p>';
$string['core.login.invalidaccount'] = 'Խնդրում ենք ստուգել ձեր մուտքի տվյալները կամ խնդրեք ձեր կայքի ադմինիստրատորին ստուգել կայքի կազմաձևերը:';
$string['core.login.invalidmoodleversion'] = '<p>Moodle կայքի անվավեր տարբերակը: Moodle հավելվածն աջակցում է միայն Moodle համակարգերին {{$a}}.</p>
<p>Կարող եք կապվել ձեր կայքի ադմինիստրատորների հետ և խնդրել նրանց թարմացնել իրենց Moodle համակարգը:</p>
<p>«Կայքի ադմինիստրատորները» այն մարդիկ են, ովքեր ղեկավարում են Moodle- ը ձեր դպրոցում / համալսարանում / ընկերությունում կամ ուսումնական կազմակերպությունում: Եթե չգիտեք, թե ինչպես կապվել նրանց հետ, դիմեք ձեր ուսուցիչներին / դասընթացավարներին:</p>';
$string['core.login.invalidsite'] = 'Կայքի URL- ն անվավեր է:';
$string['core.login.invalidtime'] = 'Անվավեր ժամանակ';
$string['core.login.invalidvaluemax'] = 'Առավելագույն արժեքն է  {{$a}}';
$string['core.login.invalidvaluemin'] = 'Նվազագույն արժեքն է {{$a}}';
$string['core.login.loggedoutssodescription'] = 'Դուք պետք է նորից նույնականացնեք: Դուք պետք է մուտք գործեք կայք զննարկչի պատուհանում:';
$string['core.login.loginbutton'] = 'Մուտք գործել';
$string['core.login.logininsiterequired'] = 'Դուք պետք է մուտք գործեք կայք զննարկչի պատուհանում:';
$string['core.login.mobileservicesnotenabled'] = 'Ձեր կայքում բջջային կապը միացված չէ: Եթե կարծում եք, որ այն միացված է, խնդրում ենք կապվել ձեր կայքի ադմինիստրատորի հետ:';
$string['core.login.notloggedin'] = 'Ձեզ անհրաժեշտ է մուտք գործել համակարգ:';
$string['core.login.onboardingcreatemanagecourses'] = 'Ստեղծեք և կառավարեք ձեր դասընթացները';
$string['core.login.onboardingenrolmanagestudents'] = 'Գրանցեք և կառավարեք ձեր ուսանողներին';
$string['core.login.onboardinggetstarted'] = 'Սկսեք Moodle-ի հետ';
$string['core.login.onboardingialreadyhaveasite'] = 'Ես արդեն ունեմ Moodle կայք';
$string['core.login.onboardingimalearner'] = 'Ես աշակերտ եմ';
$string['core.login.onboardingimaneducator'] = 'Ես ուսուցիչ  եմ';
$string['core.login.onboardingineedasite'] = 'Ինձ Moodle կայք է պետք';
$string['core.login.onboardingprovidefeedback'] = 'Տրամադրել հետադարձ կապ';
$string['core.login.onboardingtoconnect'] = 'Moodle հավելվածին միանալու համար ձեզ հարկավոր է Moodle կայք';
$string['core.login.onboardingwelcome'] = 'Բարի գալուստ Moodle հավելված';
$string['core.login.or'] = 'կամ';
$string['core.login.passwordrequired'] = 'Պահանջվում է գաղտնաբառ';
$string['core.login.recaptchachallengeimage'] = 'reCAPTCHA պատկեր';
$string['core.login.recaptchaexpired'] = 'Հաստատման ժամկետը լրացել է: Կրկին պատասխանեք անվտանգության հարցին:';
$string['core.login.recaptchaincorrect'] = 'Անվտանգության հարցի պատասխանը սխալ է:';
$string['core.login.reconnect'] = 'Վերամիացում';
$string['core.login.reconnectssodescription'] = 'Ձեր վավերացման նշանն անվավեր է կամ լրացել է: Դուք պետք է կրկին միանաք կայքին: Դուք պետք է մուտք գործեք կայք բրաուզերի պատուհանում:';
$string['core.login.searchby'] = 'Որոնել ըստ ՝';
$string['core.login.selectsite'] = 'Խնդրում ենք ընտրել ձեր կայքը ՝';
$string['core.login.signupplugindisabled'] = '{{$a}} - ը միացված չէ:';
$string['core.login.signuprequiredfieldnotsupported'] = 'Գրանցման ձևը պարունակում է անհրաժեշտ անհատական դաշտ, որը չի աջակցվում հավելվածում: Խնդրում ենք ստեղծել ձեր հաշիվը ՝ օգտագործելով վեբ զննարկիչ:';
$string['core.login.siteaddress'] = 'Ձեր կայքը';
$string['core.login.sitehasredirect'] = 'Ձեր կայքը պարունակում է առնվազն մեկ HTTP վերահղում. Հավելվածը չի կարող հետևել վերահղումներին, սա կարող է լինել այն խնդիրը, որը թույլ չի տալիս ծրագիրը միանալ ձեր կայքին:';
$string['core.login.siteinmaintenance'] = 'Ձեր կայքը պահպանման ռեժիմում է';
$string['core.login.sitepolicynotagreederror'] = 'Կայքի քաղաքականությունը համաձայնեցված չէ:';
$string['core.login.siteurl'] = 'Կայքի URL';
$string['core.login.siteurlrequired'] = 'Կայքի URL- ն անհրաժեշտ է, այսինքն  <i>http://www.yourmoodlesite.org</i>';
$string['core.login.stillcantconnect'] = 'Դեռևս չե՞ք կարող միանալ:';
$string['core.login.usernamerequired'] = 'Օգտանունը պարտադիր է';
$string['core.login.visitchangepassword'] = 'Ցանկանու՞մ եք այցելել կայք ՝ գաղտնաբառը փոխելու համար:';
$string['core.login.webservicesnotenabled'] = 'Հնարավոր է, որ ձեր ընդունող կայքը միացված չէ վեբ ծառայություններին: Օգնության համար դիմեք ձեր ադմինիստրատորին:';
$string['core.login.youcanstillconnectwithcredentials'] = 'Դուք դեռ կարող եք միանալ կայքին ՝ մուտքագրելով ձեր օգտվողի անունն ու գաղտնաբառը:';
$string['core.login.yourenteredsite'] = 'Միացեք ձեր կայքին';
$string['core.lostconnection'] = 'Ձեր վավերացման նշանն անվավեր է կամ լրացել է: Դուք ստիպված կլինեք կրկին միանալ կայքին:';
$string['core.needhelp'] = 'Օգնության կարիք ունես?';
$string['core.networkerroriframemsg'] = 'Այս բովանդակությունը հասանելի չէ անցանց ռեժիմում: Միացեք ինտերնետին և կրկին փորձեք:';
$string['core.networkerrormsg'] = 'Կայքին միանալու խնդիր առաջացավ: Ստուգեք կապը և կրկին փորձեք:';
$string['core.nooptionavailable'] = 'Ոչ մի տարբերակ հասանելի չէ';
$string['core.nopasswordchangeforced'] = 'Դուք չեք կարող շարունակել առանց ձեր գաղտնաբառը փոխելու:';
$string['core.nopermissionerror'] = 'Ներեցեք, բայց դուք ներկայումս դա անելու թույլտվություն չունեք';
$string['core.notapplicable'] = 'հ/հ';
$string['core.notsent'] = 'Ուղարկված չէ';
$string['core.nummore'] = '{{$a}} ավելի';
$string['core.openfile'] = 'Բացել ֆայլը';
$string['core.openfullimage'] = 'Սեղմեք այստեղ ՝ ամբողջական չափի պատկերը ցուցադրելու համար';
$string['core.openinbrowser'] = 'Բացել զննարկչում';
$string['core.openmodinbrowser'] = 'Բացեք զննարկիչում {{$a}}';
$string['core.percentagenumber'] = '{{$a}}%';
$string['core.pulltorefresh'] = '';
$string['core.qrscanner'] = 'QR սկաներ';
$string['core.question.cannotdeterminestatus'] = 'Հնարավոր չէ որոշել կարգավիճակը';
$string['core.question.errorattachmentsnotsupportedinsite'] = 'Ձեր կայքը դեռ չի աջակցում ֆայլերի բեռնման ֆունկցիան';
$string['core.question.errorembeddedfilesnotsupportedinsite'] = 'Ձեր կայքը դեռ չի աջակցում ներկառուցված ֆայլերի խմբագրումը:';
$string['core.question.errorquestionnotsupported'] = 'Ծրագիրը չի աջակցում հարցի այս տեսակը. {{$a}}.';
$string['core.question.howtodraganddrop'] = 'Սեղմեք ՝ ընտրելու համար, ապա սեղմեք ՝ գցելու համար:';
$string['core.question.questionmessage'] = 'Հարց {{$a}}: {{$b}}';
$string['core.redirectingtosite'] = 'Դուք կուղղորդվեք կայք:';
$string['core.removefiles'] = 'Հեռացնել ֆայլերը {{$a}}';
$string['core.requireduserdatamissing'] = 'Այս օգտվողին պակասում են պրոֆիլի պահանջվող որոշ տվյալներ: Խնդրում ենք մուտքագրել տվյալները ձեր կայքում և կրկին փորձել <br>{{$a}}';
$string['core.retry'] = 'Նորից փորձել';
$string['core.scanqr'] = 'Սկանավորել QR կոդը';
$string['core.searching'] = 'Որոնում';
$string['core.settings.about'] = 'Մեր մասին';
$string['core.settings.appsettings'] = 'Հավելվածի կարգավորումներ';
$string['core.settings.appversion'] = 'Հավելվածի տարբերակը';
$string['core.settings.cannotsyncloggedout'] = 'Այս կայքը չի կարող համաժամացվել, քանի որ դուք դուրս եք եկել համակարգից: Խնդրում ենք կրկին փորձել, երբ կրկին մուտք գործեք կայք:';
$string['core.settings.cannotsyncoffline'] = 'Հնարավոր չէ համաժամեցնել անցանցը:';
$string['core.settings.cannotsyncwithoutwifi'] = 'Հնարավոր չէ համաժամեցնել, քանի որ ընթացիկ կարգավորումները թույլ են տալիս համաժամացնել միայն Wi-Fi- ին միանալու դեպքում: Խնդրում ենք միանալ Wi-Fi ցանցին:';
$string['core.settings.colorscheme'] = 'Գույնի սխեման';
$string['core.settings.colorscheme-dark'] = 'Մուգ';
$string['core.settings.colorscheme-light'] = 'Բաց';
$string['core.settings.compilationinfo'] = 'Կազմման տեղեկություն';
$string['core.settings.copyinfo'] = 'Պատճենեք սարքի տվյալները clipboard- ում';
$string['core.settings.cordovadevicemodel'] = 'Cordova սարքի մոդելը';
$string['core.settings.cordovadeviceosversion'] = 'Cordova սարքի OS տարբերակը';
$string['core.settings.cordovadeviceplatform'] = 'Cordova սարքի հարթակ';
$string['core.settings.cordovadeviceuuid'] = 'Cordova սարքը UUID';
$string['core.settings.cordovaversion'] = 'Cordova-ի տարբերակ';
$string['core.settings.debugdisplaydescription'] = 'Միացված լինելու դեպքում, սխալի մոդալները հնարավորության դեպքում ավելի շատ տվյալներ կցուցադրեն սխալի մասին:';
$string['core.settings.deviceinfo'] = 'Սարքի մասին տեղեկություններ';
$string['core.settings.deviceos'] = 'Սարքի ՕՀ';
$string['core.settings.displayformat'] = 'Ցուցադրման ձևաչափ';
$string['core.settings.enabledownloadsection'] = 'Միացնել ներբեռնման բաժինները';
$string['core.settings.enablefirebaseanalytics'] = 'Միացնել Firebase վերլուծությունը';
$string['core.settings.enablefirebaseanalyticsdescription'] = 'Միացված լինելու դեպքում ծրագիրը կհավաքի անանուն տվյալների օգտագործում:';
$string['core.settings.enablerichtexteditor'] = 'Միացնել տեքստի խմբագրիչը';
$string['core.settings.enablerichtexteditordescription'] = 'Միացված լինելու դեպքում բովանդակություն մուտքագրելիս հասանելի կլինի տեքստի խմբագրիչը';
$string['core.settings.enablesyncwifi'] = 'Թույլատրել համաժամացումը միայն Wi-Fi- ով միանալու դեպքում';
$string['core.settings.entriesincache'] = '{{$a}} գրառումներ պահոցում';
$string['core.settings.errorsyncsite'] = 'Կայքի տվյալների համաժամացման սխալ: Ստուգեք ձեր ինտերնետ կապը և կրկին փորձեք:';
$string['core.settings.estimatedfreespace'] = 'Հաշվարկած ազատ տարածություն';
$string['core.settings.filesystemroot'] = 'Ֆայլային համակարգի արմատը';
$string['core.settings.fontsize'] = 'Տեքստի չափը';
$string['core.settings.forcedsetting'] = 'Այս կարգավորումը պարտադրվել է ձեր կայքի կազմաձևման պատճառով:';
$string['core.settings.localnotifavailable'] = 'Տեղական ծանուցումները հասանելի են';
$string['core.settings.locationhref'] = 'Վեբ դիտման URL';
$string['core.settings.navigatorlanguage'] = 'Նավիգատոր լեզու';
$string['core.settings.navigatoruseragent'] = 'Նավիգատոր userAgent';
$string['core.settings.networkstatus'] = 'Ինտերնետ կապի կարգավիճակ';
$string['core.settings.opensourcelicenses'] = 'Բաց կոդով արտոնագրեր';
$string['core.settings.privacypolicy'] = 'Գաղտնիության քաղաքականություն';
$string['core.settings.publisher'] = 'Հրատարակիչ';
$string['core.settings.pushid'] = 'Push ծանուցումների ID- ն';
$string['core.settings.reportinbackground'] = 'Ավտոմատ հաղորդել սխալների մասին';
$string['core.settings.screen'] = 'Էկրանի տեղեկատվություն';
$string['core.settings.showdownloadoptions'] = 'Ցուցադրել ներբեռնման ընտրանքները';
$string['core.settings.siteinfo'] = 'Կայքի տվյալները';
$string['core.settings.spaceusage'] = 'Հիշողության օգտագործումը';
$string['core.settings.synchronization'] = 'Համաժամացում';
$string['core.settings.synchronizenow'] = 'Համաժամացրեք հիմա';
$string['core.settings.synchronizenowhelp'] = 'Կայքի համաժամացումը կուղարկի սպասող փոփոխությունները և սարքում պահված ամբողջ անցանց գործողութունները և համաժամացնելու է որոշ տվյալներ, ինչպիսիք են հաղորդագրություններն ու ծանուցումները:';
$string['core.settings.syncsettings'] = 'Համաժամացման կարգավորումներ';
$string['core.settings.wificonnection'] = 'Wi-Fi կապ';
$string['core.sharedfiles.chooseaccountstorefile'] = 'Ընտրեք հաշիվ՝ ֆայլը պահելու համար:';
$string['core.sharedfiles.chooseactionrepeatedfile'] = 'Այս անունով ֆայլ արդեն գոյություն ունի: Ցանկանու՞մ եք փոխարինել գոյություն ունեցող ֆայլը կամ վերանվանել այն "{{$a}}"';
$string['core.sharedfiles.errorreceivefilenosites'] = 'Պահված կայքեր չկան: Խնդրում ենք կայք ավելացնել նախքան ծրագրի հետ ֆայլը կիսելը:';
$string['core.sharedfiles.nosharedfiles'] = 'Այս կայքում պահված ընդհանուր ֆայլեր չկան:';
$string['core.sharedfiles.nosharedfilestoupload'] = 'Այստեղ բեռնելու ֆայլեր չունեք: Եթե ցանկանում եք մեկ այլ հավելվածից ֆայլ վերբեռնել, տեղաբաշխեք ֆայլը և սեղմեք «Բացել» կոճակին:';
$string['core.sharedfiles.rename'] = 'Վերանվանել';
$string['core.sharedfiles.replace'] = 'Փոխարինել';
$string['core.sharedfiles.sharedfiles'] = 'Համօգտագործվող ֆայլեր';
$string['core.sharedfiles.successstorefile'] = 'Ֆայլը հաջողությամբ պահվում է: Ընտրեք ֆայլը ՝ ձեր անձնական ֆայլերը վերբեռնելու կամ գործունեության մեջ օգտագործելու համար:';
$string['core.sizetb'] = 'TB';
$string['core.sorry'] = 'Ներողություն...';
$string['core.storingfiles'] = 'Ֆայլեր պահելը';
$string['core.tablet'] = 'Պլանշետ';
$string['core.tag.errorareanotsupported'] = 'Հավելվածը չի աջակցում պիտակի այս տարածքը:';
$string['core.tag.warningareasnotsupported'] = 'Պիտակների որոշ տարածքներ չեն ցուցադրվում, քանի որ դրանք չեն աջակցվում ծրագրի կողմից:';
$string['core.thereisdatatosync'] = '{{$a}} անցանց ռեժիմ ՝ համաժամացման համար:';
$string['core.tryagain'] = 'Կրկին փորձեք';
$string['core.twoparagraphs'] = '{{p1}}<br><br>{{p2}}';
$string['core.uhoh'] = 'Վայ վայ';
$string['core.unexpectederror'] = 'Անսպասելի սխալ: Փակեք և կրկին բացեք հայտը, ապա նորից փորձեք:';
$string['core.unicodenotsupported'] = 'Որոշ էմոջիներ չեն աջակցվում այս կայքում: Նման նիշերը կհեռացվեն, երբ հաղորդագրությունն ուղարկվի:';
$string['core.unicodenotsupportedcleanerror'] = 'Դատարկ տեքստը հայտնաբերվել է Unicode նիշերը մաքրելու ժամանակ:';
$string['core.unknown'] = 'Անհայտ';
$string['core.unzipping'] = 'Ապամոնտաժում';
$string['core.updaterequired'] = 'Անհրաժեշտ է թարմացնել հավելվածը';
$string['core.updaterequireddesc'] = 'Խնդրում ենք թարմացնել ձեր հավելվածի տարբերակը {{$a}}';
$string['core.user.contact'] = 'Կապ';
$string['core.user.detailsnotavailable'] = 'Այս օգտվողի տվյալները ձեզ հասանելի չեն:';
$string['core.user.errorloaduser'] = 'Օգտատերը բեռնելիս սխալ առաջացավ:';
$string['core.user.sendemail'] = 'էլ. փոստ';
$string['core.viewcode'] = 'Դիտել կոդը';
$string['core.vieweditor'] = 'Դիտել խմբագրին';
$string['core.viewembeddedcontent'] = 'Դիտեք ներկառուցված բովանդակությունը';
$string['core.warningofflinedatadeleted'] = 'Անցանց տվյալները ջնջվել են {{component}} \'{{name}}\'  - ից: {{error}}';
$string['core.whoissiteadmin'] = '«Կայքի ադմինիստրատորները» այն մարդիկ են, ովքեր ղեկավարում են Moodle- ը ձեր դպրոցում / համալսարանում / ընկերությունում կամ ուսումնական կազմակերպությունում: Եթե չգիտեք, թե ինչպես կապվել նրանց հետ, դիմեք ձեր ուսուցիչներին / դասընթացավարներին:';
$string['core.whyisthishappening'] = 'Ինչու է դա տեղի ունենում';
$string['core.wsfunctionnotavailable'] = 'Վեբ ծառայության գործառույթը հասանելի չէ:';
$string['core.youreoffline'] = 'Դուք անցանց եք';
$string['core.youreonline'] = 'Դուք կրկին առցանց եք';
$string['pluginname'] = 'Moodle Mobile լեզվի տողեր';
