<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'hy', version '2.6'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alldoneredirecting'] = 'Բոլոր ընտրված փորձերը գնահատվել են: Անդրադառնալ հարցերի ցուցակին:';
$string['alreadygraded'] = 'Արդեն գնահատված է';
$string['alsoshowautomaticallygraded'] = 'Ցուցադրել նաև այն հարցերը, որոնք գնահատվել են ավտոմատ կերպով';
$string['attemptstograde'] = 'Փորձեր, որոնք պետք է գնահատվեն';
$string['automaticallygraded'] = 'Ավտոմատ կերպով գնահատված';
$string['backtothelistofquestions'] = 'Վերադառնալ հարցերի ցուցակին';
$string['bydate'] = 'Ըստ ամսաթվի';
$string['bystudentfirstname'] = 'Ըստ ուսանողի անվան';
$string['bystudentidnumber'] = 'Ըստ ուսանողի id համարի';
$string['bystudentlastname'] = 'Ըստ ուսանողի ազգանունի';
$string['cannotgradethisattempt'] = 'Այս փորձը չի հաջողվում գնահատել:';
$string['cannotloadquestioninfo'] = 'Չի հաջողվում բեռնել որոշակի ինֆորմացիա հարցի տեսակի վերաբերյալ';
$string['changeoptions'] = 'Փոխել պարամետրերը';
$string['essayonly'] = 'Հետևյալ հարցերը պահանջվում է գնահատել ձեռքով';
$string['grade'] = 'Գնահատական';
$string['gradeall'] = 'Գնահատել բոլոր {$a} փորձերը';
$string['gradeattemptsall'] = 'Բոլոր ({$a})';
$string['gradeattemptsautograded'] = 'Ավտոմատ կերպով գնահատված փորձեր ({$a})';
$string['gradeattemptsmanuallygraded'] = 'Նախապես անձի կողմից գնահատված փորձեր ({$a})';
$string['gradeattemptsneedsgrading'] = 'Փորձեր, որոնք պետք է գնահատել ({$a})';
$string['graded'] = '(գնահատվել է)';
$string['gradenextungraded'] = 'Գնահատել հաջորդ {$a} չգնահատված փորձերը';
$string['gradeungraded'] = 'Գնահատել բոլոր {$a} չգնահատված փորձերը';
$string['grading'] = 'Ձեռքով գնահատում';
$string['grading:componentname'] = 'Ինքնուրույն կատարված գնահատման հաշվետվություն';
$string['grading:viewidnumber'] = 'Տեսնել ուսանողների ID համարները գնահատման ընթացքում';
$string['grading:viewstudentnames'] = 'Տեսնել ուսանողների անունները  գնահատման ընթացքում';
$string['gradingall'] = 'Այս հարցի բոլոր {$a} փորձերը';
$string['gradingattempt'] = '{$a->fullname} փորձի համարը` {$a->attempt}';
$string['gradingattemptsxtoyofz'] = 'Գնահատել {$a->of} փորձերից {$a->from} to {$a->to}';
$string['gradingattemptwithidnumber'] = '{$a->fullname} ({$a->idnumber}) համար նշանակել {$a->attempt} փորձի համարը';
$string['gradingnextungraded'] = 'Հաջորդ {$a} չգնահատված փորձերը';
$string['gradingnotallowed'] = 'Դուք չունեք թույլտվություն` ձեռքով գնահատելու այս հարցաշարի պատասխանները';
$string['gradingquestionx'] = '{$a->number}: {$a->questionname} հարցի գնահատում';
$string['gradingreport'] = 'Ինքնուրույն կատարված գնահատման հաշվետվություն';
$string['gradingungraded'] = '{$a} չգնահատված հարցաշարեր';
$string['gradinguser'] = '{$a}-ի փորձերը';
$string['hideautomaticallygraded'] = 'Թաքցնել այն հարցերը, որոնք ավտոմատ կերպով գնահատվել են';
$string['inprogress'] = 'Ընթացքի մեջ է';
$string['invalidattemptid'] = 'Այդպիսի ID -ով փորձ գոյություն չունի';
$string['invalidquestionid'] = 'id {$a}-ով գնահատելի հարց չի գտնվել';
$string['noquestionsfound'] = 'Անձի կողմից գնահատված հարցեր չեն գտնվել';
$string['nothingfound'] = 'Ցուցադրման համար ոչինչ չկա';
$string['options'] = 'Պարամետրեր';
$string['orderattempts'] = 'Փորձերի կարգը';
$string['pluginname'] = 'Գնահատում անձի կողմից';
$string['qno'] = 'Q #';
$string['questionname'] = 'Հարցի անվանումը';
$string['questionsperpage'] = 'Յուրաքանչյուր էջի հարցերը';
$string['questionsthatneedgrading'] = 'Հարցեր, որոնք պետք է գնահատել';
$string['questiontitle'] = 'Հարց {$a->number} . "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} փորձերը {$a->openspan}graded{$a->closespan}):';
$string['randomly'] = 'Պատահականորեն';
$string['saveandnext'] = 'Պահպանել և անցնել հաջորդ էջին';
$string['showstudentnames'] = 'Ցուցադրել ուսանողների անունները';
$string['tograde'] = 'Գնահատել';
$string['total'] = 'Ընդհանուր';
$string['unknownquestion'] = 'Անհայտ հարց';
$string['updategrade'] = 'Թարմացնել գնահատականները';
